Update the email one-time password configuration.put https://{tenanturl}/config/v2.0/factors/emailotpUpdate the email one-time password configuration.Entitlements: - manageMFAMethods (Manage second-factor authentication method configuration)Body ParamsThe updated configuration.charsetstringrequiredThe allowed alphanumeric character set for one-time password generationenabledbooleanrequiredThe enabled state of email one-time password to be used in runtime flowstruefalseexpiryint32required1 to 1800The number of seconds until the one-time password expireslengthint32required1 to 20The length of the one-time passwordretriesint32required0 to 10The number of retry attempts before the verification is marked as failedallowlistarray of stringsThe list of email domains that are to be allowed. Supported entries can be defined as literal strings and/or regex patterns.allowlistADD stringdenylistarray of stringsThe list of email domains that are to be denied. Supported entries can be defined as literal strings and/or regex patterns.denylistADD stringResponses 204The configuration was updated. 400The request cannot be processed because the request body contains improperly structured JSON 401The unauthenticated user does not have the permissions to perform the requested operation 403The authenticated user does not have the permissions to perform the requested operationUpdated over 2 years ago